/*
Theme Name: Hotel Blackfoot 
Theme URI: http: //mysite.com/
Description: This is a customized child theme for Hotel Blackfoot
Author: HS Creative
Author URI: http: //hscreative.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

* {
    -webkit-font-smoothing: subpixel-antialiased;
} 


/*****************Header ******************/

.mobile-only {display:none;}

#header-outer,
#header-space {
    height: 119px !important;
}

#header-outer[data-full-width="true"] header > .container, 
#header-secondary-outer[data-full-width="true"] > .container {
	width: 100%;
	max-width: 100%;
	padding: 0 0px 0px 28px !important;
}


#header-outer[data-lhe="default"] header#top nav > ul > li > a {
    padding-left: 12px !important;
    padding-right: 8px !important;
	line-height:32px !important;
}

#header-outer[data-lhe="default"] header#top nav > ul > li:before {
content: "";
width: 3px;
margin-top:15px;
height: 3px;
float: left;
border-left: 1px solid #ddd;
position: relative;
z-index: 0;
background:#00BCE4;
}

header#top nav > ul.buttons {
    transition: padding 0.8s ease;
	width:100%;
	position:absolute;
}
#header-outer .row .col.span_9 {
    float: left; 
	width:100% !important;
}
header#top nav > ul {
    float: left;
	margin-top:50px;
}
header#top nav > ul.buttons {
	float:right;
	position:absolute;
	right:0px;
}

.ascend #footer-outer #copyright {
	margin-bottom:75px;
}

#footer-outer {
    color: #828282!important;
    border-top: 6px solid #f4f4f4;
}

.toggle h3 a {
	    font-family: Open Sans !important;
		font-size: 16px!important;
}

#footer-outer #footer-widgets .col ul li {
    padding: 0px 0!important;
	
}
#footer-outer #footer-widgets .col ul li a:hover {
	color: #00BCE4 !important;
}



@media only screen and (min-width: 1001px) and (max-width: 1080px) {
	header#top nav > ul {
    float:left !important;
	margin-top:20px;
	width:400px;
}
	

#header-outer[data-lhe="default"] header#top nav > ul > li > a:before {
width: 12px !important;
-moz-transform:rotate(15deg);
-webkit-transform:rotate(15deg);
-o-transform:rotate(15deg);
-ms-transform:rotate(15deg);
}




#header-outer .row .col.span_9 {
    position: relative;
    z-index: 10;
   display: block; 
   float: left;
    width: 100%;
}
header#top nav ul #login-btn > div {
	width:170px !important;
	font-size: 13px !important;
	
}
.icon-salient-lock:before {
	content: "\f023";
	font-size: 14px !important;
}
header#top nav ul #login-btn a span {
		line-height: 20px!important;
	height: 20px!important;
}
}

@media only screen and (min-width: 1340px) {

header#top nav > ul > li:first-child:before  {
	background:none !important;
}
}

/*****************Nectar Button ******************/

.btn {
	padding: 8px 16px;
}

.nectar-button {
	 border-radius:0px !important;
    color: #FFFFFF;
    font-family: 'OpenSansbold';
    font-size: 12px;
      letter-spacing: .5px !important;
    text-transform: none !important;
    padding: 13px 18px;
    position: relative;
    top: -3px;
    margin-bottom: 10px;
    opacity: 1;
    line-height: 20px;
    background-color: #27CFC3;
    display: inline-block;
}
.nectar-button.small { 
     border-radius:0px !important;
    font-size: 12px;
    padding: 5px 8px;
    letter-spacing: 1.3px;
    color: #FFFFFF;
     box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
}

.nectar-button.medium {
    border-radius:2px !important;
    padding: 10px 15px;
    font-size: 12px;
    letter-spacing: .5px;
    color: #FFFFFF;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
}

.nectar-button.large {
    font-size: 14px;
    padding: 15px 22px;
	 border-radius:4px !important;
   box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
}



#slider .wpb_wrapper > div {
    margin-bottom: 0px;
}

#overlay {
	position:absolute;
	bottom:12%;
	width:100%;
	padding:20px 8%;
	line-height:0px;
		background-color: rgba(0,0,0, .25);
}
#overlay a {
	color:#FFF;
}
#overlay a:hover {
    color: #00bce4;
	cursor:auto;
}

#overlay .title p {
    font-size: 55px !important;
    line-height: 55px !important;
    font-weight: 700;
    color: rgb(255, 255, 255);
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
  
}
#overlay .subtext p {
	font-size:22px !important;
	line-height:32px !important;
}
#overlay .divider-small-border {
	border-bottom: 4px solid rgba(255,255,255,0.9);
}

.full-width-content .wpb_column .wpb_row .wpb_column,
.full-width-content .wpb_column .wpb_row .wpb_column p {
		font-size: 12px;
		line-height: 23px;
	}

/*****************Static Bar ******************/
/* FontFace Fonts */
.oswald
{ font-family: 'OSWALD', sans-serif !important; font-weight: normal; text-transform: uppercase; }
.title {
	font-size:30px;
	margin-bottom:40px;
}


/* Static Bar */
#static_bar{ 
width: 100%; 
height: 75px; 
float: left;
display: block; 
position: fixed; 
left: 0;
bottom: 0; 
z-index: 9999; 
}
#static_bar .wrapper{ width: 100%; float: left; display: block; height: 60px; margin: 15px 0 0; background: #fff; position: relative; }

#static_bar .nav{ width: 100%; height: 100px; float: left; }
#static_bar .nav ul{ width: 100%; float: left; list-style: none; }
#static_bar .nav ul li{ 
width: 33.3333%; 
height: 100px; 
float: left; 
background: #fff;
border-right: 1px solid #ddd;
color: ##00BCE4; 
text-align: center; 
text-decoration: none;
cursor: pointer; 
position: relative;
}
#static_bar .nav ul li a{ display: block; height: 60px; font-size: 25px; color: #35383b; line-height: 60px; padding: 0 20px; }
#static_bar .nav ul li.with_subtitle a{ height: 45px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; font-style: italic; line-height: normal; padding: 25px 20px 0; }
#static_bar .nav ul li.with_subtitle a span{ display: block; font-size: 16px; font-style: normal; }
#static_bar .nav ul li a.big:hover{ color: #fff; text-decoration: none; background: #00BCE4; }
#static_bar .nav ul li a.big:hover  { color: #fff; background: #00BCE4; }
#static_bar .nav ul li a.blue { color: #fff; background: #00BCE4; }
#static_bar .nav ul li:hover ul.dropdown { display: block; }

#br-popup {
	background-color:#fff;
	border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 0px solid #000000;
-webkit-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 23px 0px rgba(0,0,0,0.75);
}

.br-close {
    position: absolute;
    width: 24px;
    height: 24px;
    top: -12px;
    right: -12px;
}

a.btn-up { 
    padding: 23px 20px;
    background-color: #00BCE4;
    text-align: center;
    margin-top: 26px;
    margin-right: 30px;
    display: block;
    color: #FFF;
    font-size: 23px;
}

 a.normal-txt { display:block; font-size: 14px; color: #35383b; line-height: 30px; padding: 0px; margin-top: 26px; }
 a.normal-txt:hover {  color: #00BCE4; }




#static_bar #follow{ width: 275px; height: 65px; float: right; display: block; position: relative; background: #fff; }
#static_bar #follow .join{ display:none; padding: 15px 15px 10px; overflow: hidden; }
#static_bar #follow .join .field{ 
width: auto;
height: 28px; 
float: left;
padding: 0 5px 0 10px; 
margin: 0 5px 0 0;
background: #fff; 
border: 1px solid #ddd; 
}
#static_bar #follow .join .field input{ 
width: 140px; 
height: 26px;
float: left; 
font-family: "Times New Roman", Times, serif;
font-size: 13px; 
line-height: 24px;
color: #00BCE4; 
background: #fff; 
border: 0; 
outline: none;
box-shadow: none !important;
padding:0 !important;
}
#static_bar #follow .join .submit{ 
width: auto;
height: 28px; 
float: left; 
font-size: 15px; 
color: #fff; 
text-align: center; 
text-transform: uppercase;
padding: 0 12px;
border: none;
background: #00BCE4;
cursor: pointer;
-webkit-appearance: none;
-webkit-border-radius:0; 
border-radius:0;
}
#static_bar #follow .join .submit:hover{ color: #00BCE4; }

#static_bar #follow ul.social{ width: auto; float: left; clear: both; padding: 15px 15px; list-style: none; }
#static_bar #follow ul.social li{ width: 30px; height: 30px; float: left; margin-right: 3px; text-indent: -9000px; }
#static_bar #follow ul.social li a{ width: 30px; height: 30px; display: block; background-position: center; background-repeat: no-repeat; }
#static_bar #follow ul.social li.facebook a{  background-color: #3b5998; background-image: url(images/facebook.png); }
#static_bar #follow ul.social li.twitter a{  background-color: #00afe1; background-image: url(images/twitter.png); }
#static_bar #follow ul.social li.instagram a{  background-color: #966842; background-image: url(images/instagram.png); }
#static_bar #follow ul.social li.pinterest a{  background-color: #00BCE4; background-image: url(images/pinterest.png); }
#static_bar #follow ul.social li.tripadvisor a{  background-color: #589442; background-image: url(images/tripadvisor.png); }
#static_bar #follow ul.social li.aeroplan a{ background-color: #fff; width: 100px;  background-image: url(images/aeroplan.png); }

#static_bar #follow ul.social li.aeroplan {  width: 100px;}




/* Slides Nav */
#slides_nav{ position: fixed; top: 165px; right: 30px; width: 75px; height: 151px; z-index: 999; }
#slides_nav ul{ width: auto; float: left; list-style: none; }
#slides_nav ul li{ width: auto; position: absolute; color: #FFF; margin: 10px; }
#slides_nav ul li.up{ top: 0; left: 0; font-size:34px; }
#slides_nav ul li.down{ top: 76px; left: 0; font-size: 34px; }
#slides_nav ul li:hover{ color: #fff; }

#slides_nav ul li.disabled{ color: #999; }
#slides_nav ul li:hover.disabled{ color: #ddd; }
#slides_nav ul li.disabled .diamond{ cursor: default; }

#slides_nav ul li:hover.count{ color: #00334d; }
#slides_nav ul li.count .diamond{ cursor: default; }

#slides_nav .diamond{ 
width: 75px; 
height: 75px; 
float: left; 
background: rgba(0, 188, 228, 0.5); 
text-align: center; 
line-height: 50px; 
cursor: pointer; 

}
#slides_nav .diamond:hover { 
background: rgba(0, 188, 228, 0.99); 
}
#slides_nav .wrapper{ 
width: 56px; 
height: 56px; 
float: left; 
text-align: center; 
line-height: 70px; 
margin: 7px;

}
#slides_nav ul li.up .wrapper, #slides_nav ul li.down .wrapper{ line-height: 58px; }
#slides_nav ul li.count .wrapper{ width: 50px; margin: 2px 0; }





/* Booking Form */



#bookitform{ float: right; height: 120px; margin-top:0px;  background-color:#333; position:relative;  }
#bookitform .form-inner {padding:20px;}
#ui-datepicker-div{ display: none; font-size: 12px; z-index: 9999999;  }
div.ui-datepicker {	font-size: 12px; z-index: 9999999; }

#bookitform .date{ 
width: auto;
height: 26px; 
float: left;
padding: 0 5px 0 8px; 
margin: 0 5px 0 0;
background: #333; 
border-bottom: 1px solid #ddd; 


}
#bookitform .date label{ 
height: 26px; 
line-height: 26px; 
float: left; 
font-family: "Times New Roman", Times, serif;
font-size: 13px; 

color: #ccc; 
text-transform: lowercase; 
margin: 0 8px 0 0;
}

#bookitform .date .field{ float: right; position: relative; }
#bookitform .date input{ 
width: 90px; 
height: 25px;
float: left; 
font-family: "Times New Roman", Times, serif;
color:#ccc;
font-size: 12px; 
line-height: 28px !important;
padding:0 !important;
background: none; 
border: 0 !important;
outline: none !important;
box-shadow: none !important;

}
#bookitform .date img{ position: absolute; top: 0; right: 0; padding: 5px 0 0; cursor: pointer; }

#bookitform .submit{ 
width: 100%;
height: 45px; 
float: left; 
font-size: 20px; 
line-height:15px;
color: #fff; 
text-align: center; 
text-transform: uppercase;
padding: 0 10px;
border: 1px solid #00BCE4;
background: #00BCE4;
cursor: pointer;
-webkit-appearance: none;
-webkit-border-radius:0; 
border-radius:0;
position:absolute;
bottom:0px;
left:0px;
}
#bookitform .submit:hover{ background:#000000 !important; border: 1px solid  #000; }


/* END Booking Form */


#follow-newsletter .join{ display:block;  overflow: hidden; margin-top:10px; }

#follow-newsletter .join .field input{ 
width: 70%; 
float: left; 
font-family: "Times New Roman", Times, serif;
font-size: 13px; 
line-height: 24px;
color: #00BCE4; 
background: #fff; 
border: 0; 
outline: none;
box-shadow: none !important;
padding:10px !important;
margin-right:5px;
}
#follow-newsletter .join .submit{ 
width: auto;
height: 45px; 
float: left; 
font-size: 15px;
line-height:15px;
color: #fff; 
text-align: center; 
text-transform: uppercase;
padding: 0 12px;
border: none;
background: #00BCE4;
cursor: pointer;
-webkit-appearance: none;
-webkit-border-radius:0; 
border-radius:0;
}
#static_bar #follow .join .submit:hover{ color: #00BCE4; }

.book-now {
	background: #00BCE4;
	text-align:center;
	padding-bottom: 0px !important;
	display:none;
	
}
.book-now a {
	color:#FFF;
	line-height:60px;
	font-size:30px
}

#checkrates-btn {float: right; height: 120px; margin-top:0px;   position:relative;  }
#checkrates-btn a { padding:23px 20px; background-color:#00BCE4; text-align:center; margin-top:26px; margin-right:30px; display:block; color:#FFF; font-size:23px;}




@media only screen and (max-width: 999px) {
	
	
	
	#header-outer[data-full-width="true"] header > .container, 
	#header-secondary-outer[data-full-width="true"] > .container {
	width: 100%;
	max-width: 100%;
	padding: 0 28px !important;
	}
	
	#slides_nav,
	#static_bar,
	.tp-bullets {
		display:none;
	}
	
	#overlay {
	position:absolute;
	bottom:6%;
	width:100%;
	padding:60px 8%;
	padding-bottom:20px !important;
	padding-top:20px !important;
	line-height:0px;
	background-color: rgba(0,0,0, .25);
	}

	#overlay .title p {
    font-size: 30px !important;
    line-height: 32px !important;
    font-weight: 700;
    color: rgb(255, 255, 255);
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
  
	}
	#overlay .subtext p {
	font-size:16px !important;
	line-height:24px !important;
	}
	#overlay .divider-small-border {
	border-bottom: 4px solid rgba(255,255,255,0.9);
	}
	
	.wpb_row .span_12 > .col.padding-3-percent,
	.wpb_row .span_12 > .col.padding-4-percent,
	.wpb_row .span_12 > .col.padding-5-percent,
	.column-inner.padding-3-percent,
	.column-inner.padding-4-percent,
	.column-inner.padding-5-percent { padding: 0 !important;}
	
	.col h2 {
    font-size: 22px !important;
    line-height: 26px !important;
	}
	.col h3 {
    font-size: 20px !important;
    line-height: 24px !important;
	}
	
	#footer-outer,
	#footer-outer ul li {
		text-align:center !important;
	}

	.book-now {
		display:block;
		
	}
	#livechat-compact-container { 
	display:none;
	}
	.mobile-only { display:block !important;}
}

#livechat-compact-container { 
position:fixed;
bottom:60px !important;
}
#livechat-compact-container #content {
    background-color: #00BCE4 !important;
}
.nectar-love,
.meta-comment-count,
.meta-category,
.meta-author {
	display:none !important; 
}

.single #single-below-header > span {
    padding: 0 10px 0 10px;
    border-left: none !important; 
}


/* Fix for IE text display on equal height rows */


.vc_row-o-equal-height>.span_12>.vc_column_container>.vc_column-inner,
.vc_row-o-equal-height>.fp-tableCell .full-page-inner-wrap-outer>.full-page-inner-wrap>.full-page-inner>.span_12>.vc_column_container>.column-inner-wrap>.column-inner,
.vc_row-o-equal-height>.fp-tableCell .full-page-inner-wrap-outer>.full-page-inner-wrap>.full-page-inner>.span_12>.vc_column_container>.vc_column-inner,
.vc_row-o-equal-height>.fp-tableCell .fp-scrollable > .fp-scroller .full-page-inner-wrap-outer> .full-page-inner-wrap>.full-page-inner>.span_12>.vc_column_container>.vc_column-inner,
.full-page-inner > .span_12 > .col .vc_row.vc_row-o-content-middle > .span_12 > .vc_column_container > .column-inner-wrap > .column-inner,
.vc_row.vc_row-flex>.span_12>.vc_column_container>.column-inner-wrap>.column-inner,
.vc_row-o-equal-height>.fp-tableCell .full-page-inner-wrap-outer>.full-page-inner-wrap>.full-page-inner>.container>.span_12>.vc_column_container>.column-inner-wrap>.column-inner,
.vc_row-o-equal-height>.fp-tableCell .full-page-inner-wrap-outer>.full-page-inner-wrap>.full-page-inner>.container>.span_12>.vc_column_container>.vc_column-inner,
.vc_row-o-equal-height>.fp-tableCell .fp-scrollable > .fp-scroller .full-page-inner-wrap-outer> .full-page-inner-wrap>.full-page-inner>.container>.span_12>.vc_column_container>.vc_column-inner,
.full-page-inner >.container > .span_12 > .col .vc_row.vc_row-o-content-middle > .span_12 > .vc_column_container > .column-inner-wrap > .column-inner {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}